/*
Theme Name: Vantage Child
Author: SiteOrigin
Author URI: http://siteorigin.com/
Theme URI: http://siteorigin.com/theme/vantage
Description: Vantage Child Theme
Version: 1.0.0
Template: vantage
Text Domain: vantage
Domain Path: /languages/
*/

/* =Theme customization starts here
-------------------------------------------------------------- */

#page-wrapper {
    padding-top: 0px;
}

#main {
    padding-top: 0px;
}

#masthead.masthead-logo-in-menu .logo {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}
#masthead.masthead-logo-in-menu .logo > img {
    max-height: 100%;
}

.main-navigation {
    text-transform: uppercase;
}

.main-navigation ul li a {
    padding: 20px 17px;
}

h1, h2, h3, h4, h5, h6, .entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6 {
    font-family: "EB Garamond";
    font-style: normal;
    font-weight: 400;
}
.entry-content h1 {
    color: #2C3197;
    font-size: 44px;
}
article.post .entry-header h1.entry-title {
    line-height: 40px;
}
.entry-content h2 {
    color: #2C3197;
    font-size: 32px;
    margin: 8px 0;
}
.blue-head {
    color: #2C3197;
}

.red-head {
    color: #E0231A;
}
#content {
    padding-top: 20px;
}
.home #content {
    padding-top: 0;
}
.archive .page-header {
    margin-bottom: 40px;
    border-bottom: 1px #efefef solid;
}
.cd-timeline-item-title {
    font-size: 24px !important;
}
.cd-timeline-block {
   margin: 0 !important;
}
.timeline-express-read-more-link {
    display: none;
}
#galleries .excerpt {
    display: none;
}
#secondary {
    margin-top: 20px;
}
/* footer menu */
#panel-w56ccb831bef93-0-0-0 a {
    text-decoration: none;
}
.vantage-timeline-loop article {
    margin-left: 200px;
    position: relative;
    z-index: 2;
}
.vantage-timeline-loop article a {
    text-decoration: none;
}
.vantage-timeline-loop article h3 {
    margin-bottom: 0;
}
.timeline-year {
    color: #dddddd;
    font-size: 72px;
    font-weight: 900;
    position: absolute;
    top: 20px;
    left: -200px;
    bottom: 0;
    right: 0;
    z-index: -1;
}

.book-vouchers {
    border: solid #e0231a 4px;
    margin-top: 24px;
    padding: 12px;
}
.book-vouchers h3 {
    font-size: 36px;
}
